pbmlife(1)

NAME
pbmlife - apply Conway's rules of Life to a portable bitmap

SYNOPSIS
pbmlife [pbmfile]

DESCRIPTION
Reads a portable bitmap as input. Applies the rules of Life to it for one generation, and produces a portable bitmap as output.

A white pixel in the image is interpreted as a live beastie, and a black pixel as an empty space.

SEE ALSO
pbm(5)

AUTHOR
Copyright (C) 1988, 1991 by Jef Poskanzer.